/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0px;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
}
a img,
a:hover img {
	border-bottom: 0px none;
}
@font-face {
	font-family: Gotham-Book; src: url('Gotham-Book.ttf');
}
@font-face {
	font-family: Gotham-Medium; src: url('Gotham-Medium.ttf');
}


/* =Global
----------------------------------------------- */

body,
button,
input,
select,
textarea {
	background-color: #ece8de;
	color: #46433a;
	font-family: Gotham-Book, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-size: 1.6rem;
	line-height: 1.5;
}
input[type="text"], textarea{
	background-color:#fff;	
}

/* Headings */
h1,h2,h3,h4,h5,h6 {
	clear: both;
	font-family: Gotham-Book, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 200%;
}
h2 {
	font-size:20px;
}
h3 {
	font-size: 160%;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 100%;
}
hr {
	background-color: #ccc;
	border: 0px;
	height: 1px;
	margin-bottom: 1.5em;
}

/* Text elements */
#post-4 p {
	color: #797A7D;
    font-size: 14px;
    line-height: 1.8em;
    margin: 0 0 24px;
	width:724px;
}
#post-4 p img{margin-top:26px;}
ul, ol {
	}
ul {
	list-style: none;
}
ol {
	list-style: decimal;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
	margin-left: 1.5em;
}
dt {
	font-weight: bold;
}
dd {
	margin: 0 1.5em 1.5em;
}
b, strong {
	font-weight: bold;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	margin: 0 1.5em;
	background-color: rgba(51,51,51,.05);
	padding: 20px;
	font-style: italic;
}
address {
	margin: 0 0 1.5em;
}
pre {
	background: #eee;
	/*font-family: "Courier 10 Pitch", Courier, monospace;*/
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	padding: 1.6em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	/*font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;*/
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
td,
th {
	padding: 5px;
}
tr.alternate {
	background-color: rgba(51,51,51,.05);
}
th {
	font-weight: bold;
	color: #fff;
	text-align: center;
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
	*overflow: visible;  /* Corrects inner spacing displayed oddly in IE6/7 */
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top,  #fafafa 60%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#fafafa), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(top,  #fafafa 60%,#e6e6e6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 2px 1px #fff;
	color: rgba(0,0,0,.8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.4rem;
	line-height: 2;
	padding: 7px 22px;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f5f5f5 60%, #dcdcdc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#f5f5f5), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* IE10+ */
	background: linear-gradient(top,  #f5f5f5 60%,#dcdcdc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
	border-color: #bbb #bbb #aaa #bbb;
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 2px 3px rgba(0,0,0,.15);
	box-shadow: inset 0 2px 2px rgba(0,0,0,.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0px;
	padding: 0;
}
input[type=text],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type=text]:focus,
textarea:focus {
	color: #111;
}
input[type=text] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}

/* Links */
a {
	text-decoration: none;
}
a:visited {

}
a:hover,
a:focus,
a:active {

}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}

/* Text meant only for screen readers */
.assistive-text {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


/* =Menu
----------------------------------------------- */

.main-navigation {
	clear: both;
	display: inline-block;
	width: 100%;
	padding: 0;
	color: #fff;
	min-height: 30px;
	margin-bottom: 30px;
}
.main-navigation ul {
	list-style: none;
	margin: 0 auto;
	padding-left: 0;
	width: 1000px;
}
.main-navigation div > ul.menu li,
.main-navigation .menu > ul li {
	position: relative;
}
.main-navigation div > ul.menu > li,
.main-navigation .menu > ul > li {
	line-height: normal;
	color: #fff;
	font-size: 90%;
	z-index: 1;
	float: left;
	border-right: 1px dashed #fff;
	padding: 0;
	margin: 0;
}
.main-navigation div > ul.menu > li:last-of-type,
.main-navigation .menu > ul > li:last-of-type {
	border-right: 0 none;
}
.main-navigation div > ul.menu > li a,
.main-navigation .menu > ul > li a {
	padding: 5px;
	margin: 0;
}
.main-navigation div > ul.menu > li > a,
.main-navigation .menu > ul > li > a {
	padding: 8px 15px;
	margin: 0;
	color: #fff;
}
.main-navigation a {
	border: 0 none !important;
	color: #fff !important;
	display: block;
	text-decoration: none;
}
.main-navigation ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 99999;
	width: 150px;
	margin: 0;
}
.main-navigation ul ul ul {
	left: 150px;
	top: 0;
	position: absolute;
	margin: 0 0 0 -4px;
}
.main-navigation ul ul li {
	display: block;
	padding-left: 6px;
	border-left: 4px solid rgba(250,250,250,.3);
}
.main-navigation ul ul li a {
	color: #fff;
	display: block;
	height: 100%;
	padding: 5px;
	margin: 0;
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
	display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}

/* Small menu */
.menu-toggle {
	color: #fff;
	cursor: pointer;
	display: block;
	/*font-family: Cabin, Helvetica, sans-serif;*/
	font-size: 16px;
	margin: 0;
	padding: 7px 0;
	text-align: center;
}
.main-small-navigation .menu {
	display: none;
}


/* =Content
----------------------------------------------- */

.sticky {
}
.entry-meta {
	clear: both;
	font-size: 80%;
	opacity: .7;
	-webkit-opacity: .7;
	filter: opacity(.7);
}
.hentry {
	margin: 0;
}
.byline {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.entry-content,
.entry-summary {

}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.site-header img,
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
	max-width: 100%;
	width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: 1px solid #ccc;
	max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
	margin-bottom: 1.5em;
}
.wp-caption img {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
	font-size: 80%;
}
.wp-caption .wp-caption-text {
	margin: 0.8075em 0;
}
#content .gallery {
	margin-bottom: 1.5em;
}
.gallery-caption {
}
#content .gallery a img {
	border: none;
	height: auto;
	max-width: 90%;
}
#content .gallery dd {
	margin: 0;
}
#content .gallery-columns-4 .gallery-item {
}
#content .gallery-columns-4 .gallery-item img {
}

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

#content .site-navigation {
	margin: 0;
	overflow: hidden;
	padding: 20px;
}
#content .nav-previous {
	float: left;
	width: 50%;
}
#content .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
.next-image {
	float: right;
	text-align: right;
}

/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0 1.5em;
}

/* Search widget */
#searchsubmit {
	display: none;
}


/* =Theme Styles
----------------------------------------------- */

/* Header */
h1.site-title{
	margin:0 0 0 177px;
}
#masthead {
	width: 100%;
	background-repeat: repeat;
	padding: 40px 0;
}
#masthead hgroup {
	background-color: #fff;
	width: 680px;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
#masthead .site-title,
#masthead .site-title a {
	/*font-family: Sail, serif;*/
	text-align: center;
	font-size: 48px;
	margin: 0;
	border-bottom: 0px none;
	line-height: 48px;
}
#masthead .site-description {
	text-align: center;
	/*font-family: Cabin, Helvetica, sans-serif;*/
	font-size: 100%;
	margin: 0;
}

/* Posts */

#main {
	width: 1000px;
	margin: 0 auto;
}
#primary {
	width: 730px;
	background-color: #fff;
	border: 5px solid #e6deca;
	float: left;
}
article {
}
.edit-link {
	font-size: 80%;
	text-transform: uppercase;
	float: right;
	position: relative;
	display: block;
}
a.post-edit-link,
a.post-edit-link:hover {
	display: block;
	padding: 3px 5px;
	color: #fff !important;
	border-radius: 4px;
	border-bottom: 0px none !important;
}
.entry-content:before,
.entry-content:after {
	content: "";
	display:table;
}
.entry-content:after {
	clear: both;
}
.entry-content {
    zoom: 1; /* For IE 6/7 */
}
.entry-title,
.entry-title a {
	/*font-family: Sail, serif;*/
	border-bottom: 0px none !important;
	float: left;
	width: auto;
	position: relative;
	margin: 0;
	padding: 0;
	line-height: normal;
}
h1.page-title {
	padding: 20px;
	border-bottom: 1px dashed #e6deca;
}
header.entry-header {
	width: 100%;
	clear: both;
	display: inline-block;
}
.page-template-page-nosidebar-php #primary {
	float: none;
	margin: 0 auto;
}

/* 404 */

.error404 .widget {
	width: 30%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	float: left;
}
.error404 #primary {
	float: none;
	margin: 0 auto;
}
.error404 h2.widget-title {
	font-size: 140%;
}

/* Sidebars/Widgets */

#secondary {
    float: left;
    font-size: 80%;
    padding: 1px;
    position: absolute;
    width: 170px;
}
#secondary aside {
	background-color: #fff;
	border: 5px solid #e6deca;
	padding: 10px;
	word-wrap: break-word;
}
#secondary img {
	max-width: 100%;
	height: auto;
}
#secondary aside ul {
	margin: 0;
	padding-left: 30px;
}
h2.widget-title,
h2.widget-title a {
	border-bottom: 0px none;
}
a.rsswidget img {
	float: right;
	position: relative;
	top: 10px;
}

/* Footer */

footer#colophon {
    clear: both;
    color: #414042;
    font-family: georgia;
    font-size: 11px;
    /*margin: 22px 0 40px 16%;*/
    margin: 37px 0 90px 15.6%;
    text-align: left;
    width: 915px;
}
.site-info {

}
.site-info span{color: #A7A9AC;}
.footer-bottom {
	height: 100px;
	width: 100%;
	background-repeat: repeat;
}

/* Comments */

#comments {
}
#commentform .required {
	display: inline-block;
	margin-left: -5px;
	color: #c4513f;
	font-weight: bold;
}
#respond {
	padding: 20px;
}
h2.comments-title {
	padding: 0 20px 0 20px;
}
h3#comments {
	padding: 0 20px 0 20px;
}
li.comment {
	min-height: 100px;
}
li.comment article {
	border-bottom: 0px none;
}
li.comment,
li.pingback,
li.trackback {
	border-bottom: 1px dashed #e5e2cd;
	padding: 20px;
	clear: both;
}
li.pingback,
li.trackback {
	background-repeat: no-repeat;
	background-color: rgba(250,250,250,.3);
	background-position: 20px 20px;
}
li.pingback p,
li.trackback p {
	clear: both;
	border: 0px none;
	padding: 0;
	min-height: 25px;
	word-wrap: break-word;
	width: 480px;
	margin: 0;
}
ol.commentlist,
ul.commentlist {
	list-style: none;
	margin: 0;
	padding: 0;
}
ol.commentlist blockquote,
ul.commentlist blockquote {
	background-color: transparent;
}
ol.commentlist ul.children,
ul.commentlist ul.children {
	list-style: none;
	margin: 0;
}
ol.commentlist ul.children li,
ul.commentlist ul.children li {
	list-style: none;
	border-bottom: 0px none;
}
ul.children {
	padding: 0;
}
ul.children .comment-author {
	float: none;
	width: auto;
	border-right: 0 none;
	margin: 0;
	min-height: 0;
	clear: left;
}
ul.children .comment-author cite.fn {
	font-weight: bold;
	width: auto;
	float: none;
}
ul.children .comment-content p,
ul.children .comment-content .comment-meta,
ul.children .reply {
	padding-left: 0;
}
ul.commentlist > li.comment > ul.children,
ol.commentlist > li.comment > ul.children {
	padding-left: 180px;
}
.alt {
	background-color: rgba(250,250,250,.4);
}
.avatar {
	float: left;
	margin-right: 10px;
	border-radius: 4px;
}
.bypostauthor {
	background-color: rgba(250,250,250);
}
.comment-content p,
.comment-content .comment-meta,
.reply {
	padding-left: 171px;
}
.comment-author {
	width: 150px;
	float: left;
	border-right: 1px dashed #e5e2cd;
	margin-right: 20px;
	min-height: 100px;
}
.comment-author cite.fn {
	font-weight: bold;
	word-wrap: break-word;
	width: 100px;
	display: block;
	float: left;
}
.comment-form-comment label {
	display: block;
	width: 85px;
	float: left;
	font-weight: bold;
}
.commentmetadata {
	text-transform: uppercase;
	color: #666;
	font-size: 11px;
	margin-bottom: 5px;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
.comment-navigation {
	border-bottom: 1px dashed #e5e2cd;
}
.nocomments {
	padding: 20px;
	margin-bottom: 0;
}
.says {
	display: none;
}

/* Calendar */

table#wp-calendar caption {
	text-align: center;
	font-weight: bold;
}
table#wp-calendar td#next {
	text-align: right;
}


/* =Jetpack
------------------------------------------------*/

/* Hides navigation links and site footer when infinite scroll is active */
.infinite-scroll #nav-below,
.infinite-scroll.neverending #colophon,
.infinite-scroll.neverending .footer-bottom {
	display: none;
}
/* Shows the footer again in case all posts have been loaded */
.infinity-end.neverending #colophon,
.infinity-end.neverending .footer-bottom {
	display: block;
}
#infinite-footer .container {
	background: rgba(255,255,255,.75);
	border: none;
}
#infinite-footer .blog-credits,
#infinite-footer .blog-credits a,
#infinite-footer .blog-credits a:hover,
#infinite-footer .blog-info a,
#infinite-footer .blog-info a:hover {
	color: #774f47;
}
#infinite-handle {
	min-height: 35px;
	padding: 15px 0 0;
	text-align: center;
}
#infinite-handle span {
	background: #774f47;
}
.infinite-loader {
	margin: 10px auto;
	width: 34px
}
.sharedaddy:before,
.sharedaddy:after {
	content: "";
	display: table;
}
.sharedaddy:after {
	clear: both;
}


/* =Maude Style
----------------------------------------*/

.style-maude th {
	background-color: #63b6b1;
}
.style-maude a:link,
.style-maude a:visited {
	/*color: #AEAFB0;*/
	outline:0 none;
}
.style-maude a:hover,
.style-maude a:focus,
.style-maude a:active {
	outline:0 none;
}
.style-maude #masthead {
	background-image:url(images/patchwork.jpg);
	border-bottom: 10px solid #46433a;
}
.style-maude #masthead hgroup {
	border: 10px solid #46433a;
}
.style-maude #masthead .site-title,
.style-maude #masthead .site-title a {
	color: #63b6b1;
}
.style-maude #masthead .site-description {
	color: #46433a;
}
.style-maude .entry-title,
.style-maude .entry-title a {
	color: #63b6b1;
}
.style-maude h1.page-title {
	color: #46433a;
}
.style-maude .footer-bottom {
	background-image:url(images/patchwork.jpg);
	border-top: 30px solid #46433a;
}
.style-maude .main-navigation,
.style-maude .main-navigation ul li {
	background-color: #63b6b1;
}
.style-maude .main-navigation ul ul li {
	background-color: #a7d8d5;
}
.style-maude .main-navigation ul ul li:hover {
	background-color: #91ceca;
}
.style-maude h2.widget-title,
.style-maude h2.widget-title a {
	color: #63b6b1;
}
.style-maude a.post-edit-link,
.style-maude a.post-edit-link:hover {
	background-color: #46433a;
}
.style-maude .menu-toggle {
	background-color: #46433a;
}


/* =Sunny Style
----------------------------------------*/

.style-sunny th {
	background-color: #63b6b1;
}
.style-sunny a,
.style-sunny a:visited {
	color: #4c2c24;
}
.style-sunny a:hover,
.style-sunny a:focus,
.style-sunny a:active {
	color: #4c2c24;
	color: rgba( 76, 44, 36, .6 );
	border-bottom: 1px dashed rgba( 76, 44, 36, .6 );
}
.style-sunny blockquote {
	border-left: 4px solid #e55f49 !important;
}
.style-sunny #masthead {
	background-image:url(images/patchwork2.jpg);
	border-bottom: 10px solid #4c2c24;
}
.style-sunny #masthead hgroup {
	border: 10px solid #4c2c24;
}
.style-sunny #masthead .site-title,
.style-sunny #masthead .site-title a {
	color: #e55f49;
}
.style-sunny #masthead .site-description {
	color: #4c2c24;
}
.style-sunny .entry-title,
.style-sunny .entry-title a {
	color: #e55f49;
}
.style-sunny h1.page-title {
	color: #4c2c24;
}
.style-sunny .footer-bottom {
	background-image:url(images/patchwork2.jpg);
	border-top: 30px solid #4c2c24;
}
.style-sunny .main-navigation,
.style-sunny .main-navigation ul li {
	background-color: #63b6b1;
}
.style-sunny .main-navigation ul ul li {
	background-color: #91d4d0;
}
.style-sunny .main-navigation ul ul li:hover {
	background-color: #7fc7c3;
}
.style-sunny h2.widget-title,
.style-sunny h2.widget-title a {
	color: #63b6b1;
}
.style-sunny a.post-edit-link,
.style-sunny a.post-edit-link:hover {
	background-color: #63b6b1;
}
.style-sunny .menu-toggle {
	background-color: #63b6b1;
}


/* =Babycakes Style
----------------------------------------*/

.style-babycakes th {
	background-color: #774f47;
}
.style-babycakes a,
.style-babycakes a:visited {
	color: #774f47;
}
.style-babycakes a:hover,
.style-babycakes a:focus,
.style-babycakes a:active {
	color: #774f47;
	color: rgba( 119, 79, 71, .7 );
	border-bottom: 1px dashed rgba( 119, 79, 71, .7 );
}
.style-babycakes #masthead {
	background-image:url(images/patchwork3.jpg);
	border-bottom: 10px solid #774f47;
}
.style-babycakes #masthead hgroup {
	border: 10px solid #774f47;
}
.style-babycakes #masthead .site-title,
.style-babycakes #masthead .site-title a {
	color: #ef9595;
}
.style-babycakes #masthead .site-description {
	color: #774f47;
}
.style-babycakes .entry-title,
.style-babycakes .entry-title a {
	color: #c5cb80;
}
.style-babycakes h1.page-title {
	color: #774f47;
}
.style-babycakes .footer-bottom {
	background-image:url(images/patchwork3.jpg);
	border-top: 30px solid #774f47;
}
.style-babycakes .main-navigation,
.style-babycakes .main-navigation ul li {
	background-color: #ef9595;
}
.style-babycakes .main-navigation ul ul li {
	background-color: #f8b8b8;
}
.style-babycakes .main-navigation ul ul li:hover {
	background-color: #f3aaaa;
}
.style-babycakes h2.widget-title,
.style-babycakes h2.widget-title a {
	color: #ef9595;
}
.style-babycakes a.post-edit-link,
.style-babycakes a.post-edit-link:hover {
	background-color: #ef9595;
}
.style-babycakes .menu-toggle {
	background-color: #ef9595;
}




/*Custom css*/
body {
	font:16px/130% calibri;
	padding: 0 0 0 0;
	margin: 0;
	color: rgb(31,31,32);
	background:rgb(255,255,255);
	font-family:Gotham-Book, Arial, Helvetica, sans-serif
}
div#wrapper{
	margin:-3px 0 0 29px;
	/*margin:0 auto;*/
	padding:0;
	text-align:left;
	width:1155px;
}
header{
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 48px 0 19px;
    position: absolute;
    top: 0;
    width: 1115px;
    z-index: 1;
}
.thin-header{
   position:fixed;
   padding: 17px 0 30px;
}
.thin-header img, .thin-header .col, .thin-header .col a{
    height:22px
}
a{
	color: rgb(31,31,32);
	text-decoration:none;
	outline:0 none;
}
a:hover{
	/*color: rgb(0,0,0);*/
}
a:active{outline:0 none;}
a img{ outline:0 none;}
ul.multi-menu{
	margin:0 0 20px 0;
}
ul{}
ul li{
	padding: 3px 0;
}
ul li a{
	color: rgb(174, 175, 176);
	outline:0 none;
}
ul.children li{padding: 4px 0;}
.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.clearfix:before {
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
/* //////////////////////////////////////////////////////////////////////
//  03 - General Layout 
//////////////////////////////////////////////////////////////////////*/
.col{
    height: 59px;
    width: 200px;
}
.col a{
	display: block;
    height: 59px;
    margin: 0;
    padding: 0;
}
.container{
    margin: 12% 0 8px;
    position: relative;
    /*top: 65px;*/
    width: 100%;
}
.col-1,.col-2{
	float:left;
}
.col-1{
	width:915px;
	margin-left:180px;
        margin-top: -2px;
}
.col-1 img{
	border: 0 none;
	color:#ffffff;
	margin:0 0 5px 0;
}
.section{
	margin: -9px 0 0 20px;
}
.company-info{
	margin: 25px 0 0 0;
}
.multi-menu > li > ul{
	 margin: 0 0 0 8px;
	 display:none;
}
.multi-menu > li.current_page_parent > ul{
	 display:block;
}
li.current_page_parent > a, .current_page_item > a{
	color:#000000;
}
div.contactme{
	color:#797a7d;
	margin:0 0 40px;
}
div.contactme p{
	padding:30px 0 0 0;
	font-size:20px;
	line-height: 27px;
}
div.contactme span{
	color:#bcbdbf;
}
.fixed{
	position:fixed;
	top:135px
}
p.caption{
    color: #797A7D;
    font-size: 14px;
    line-height: 1.8em;
    margin: -2px 0 14px 0;
    width:724px;
}
p.caption span{
   font-family: Gotham-Medium;
}